a {
  text-decoration: none;
  cursor: pointer;
}

a:visited {
  color: inherit;
}

.recording-item {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
  font-size: 1.2rem;
  font-weight: 300;
  margin-bottom: 0;
  cursor: pointer;
}

h4 {
  color: rgb(0, 188, 212);
}

h4, p {
  margin: 0;
}

.date {
  font-size: 1rem;
}

.right {
  text-align: right;
}

.recording-item:not(:first-child) {
  border-top: 1px solid #ccc;
}
